Similar topics (5)

ปัญหา Firefox = No plugins are installed, WindowsMedia V.9,11 ไม่ทำงานในหน้าweb

Started by Agency, 26 May 2010, 07:15:00

previous topic - next topic

0 Members and 1 Guest are viewing this topic.

Go Down

Agency


สวัสดีครับ ทุกท่าน
ไม่ค่อยได้เข้ามาซะนาน ระยะนี้มีภาระกิจติดพันครับ

ได้โหลด Firefox มาลองเล่นดู ใช้ตัว Tor Browser + Ad Muncher v4.8
(จะไม่ปรากฎตัว โปรแกรมTor Browser อยู่ใน C:\Program Files )
* ติดปัญหา พอพิมพ์ about:plugins ถามในช่อง address ก็โชว์ว่า  " No plugins are installed "
>> ดูstreamTV ฟังวิทยุ ออนไลท์ไม่ได้เลยครับ

ลง add-ons
Adobe Flash Player Version: 10.0.12.36  ลงได้มองเห็น>แต่ใช้ไม่ได้
Adobe Reader Version: 7.1.0                ลงได้มองเห็น
**ทั้งสองตัวที่ลงข้างบนนี้ ปิดเครื่องComputer >เปิดเครื่องใหม่add-ons ที่ลงไว้ก็จะหายไป !

Adobe Shockwave Player Version: 11.0  *ลงไม่ได้
Java Plugin Version: 1.5.0 ลงได้มองเห็นปิด/เปิดเครื่องก็ยังอยู่ใน add-ons
RealPlayer Version: RealPlayer 11.0  ลงได้มองเห็น แต่ดูstreamTV ฟังเพลงในหน้าwebไม่ได้ !!

**** Windows Media Player Versions: 9.0, 11.0 ลงได้>แต่มองไม่เห็นใน add-ons
>> ไปปรากฎอยู่ที่ C:\PFiles\Plugins

--@ ได้ลองทำตามวิธีใน link นี้  http://www.thaigaming.com/articles/6076.htm
ทำวนไปมาหลายรอบแล้ว ก็ไม่เป็นผล

--@ ได้ลองลากfileชื่อ " mozactivex-ff-15.xpi " มาวางหน้า web ก็จะปรากฎผลตามด้านล่างนี้:-

ERROR
Firefox could not install the file at
file:///C:/Documents%20and%20Settings/Pong/My%20Documents/Downloads/mozactivex-ff-15.xpi
because: Install script not found -204

---------------------------------------------------------

@@@ ขอท่านยอดฝีมือ ช่วยแนะนำวิธีแก้ใขให้ด้วย ขอขอบคุณล่วงหน้ามานะที่นี้ครับ 

ICheer_No0M™

ดับเบิ้ลคลิก mozactivex-ff-15.xpi เลยครับ หรือไม่ก็ลากวางไว้ที่ ส่วนเสริม Add-On

Agency


ถ้า ดับเบิ้ลคลิก mozactivex-ff-15.xpi หรือ ลากวางไว้ที่ ส่วนเสริม Add-On
จะ ERROR >>because: Install script not found -204  ครับคุณ ICheer_No0M™
ขอบคุณที่แนะนำมาครับ

------------------------------------------

ตอนสายๆวันนี้ ผมบังเอิญลองใช้ yahoo ค้นเจอวิธี

***แก้ใขได้แล้วครับ
เหตุผลคือ: The Mozilla ActiveX plugin is not compatible with Firefox 2 and 3 and you should not install it.
See ActiveX (MozillaZine KB)

>> เข้าไปอ่านตามlink support.mozilla ข้างล่างนี้:-

http://support.mozilla.com/tiki-view_forum_thread.php?locale=it&forumId=1&comments_parentId=341889

No.
You will have to use an extension that allows to use IE in Firefox
_____________________________________________________

**แล้วไปโหลดfile ตาม 2 link ด้านล่าง ลงadd-ons ใช้ตามเวอร์ชั่นรุ่นใหม่ที่เราติดตั้ง

IE Tab:   https://addons.mozilla.org/firefox/addon/1419
IE Tab 2 (FF 3.6+):   https://addons.mozilla.org/firefox/addon/92382

เป็นลักษณะ Tab สลับใช้เปลี่ยนหน้าต่างจากFirefoxเป็นIE  (to use IE in Firefox)
วิธีใช้ก็: คลิกขวา แล้วเลือกเปิดได้เลย ค่อยโล่งใจ

------------------------------------------------------------

MILD_PLUS

ท่าน Agency หายไปนานเลย พอเข้ามาอีกครั้งก็ได้โจทย์มาใหม่ พร้อมคำเฉลยโจทย์นั้นได้อย่างลงตัว/เหมาะสม/เป็นประโยชน์อย่างมากเลยครับ

ปล. ปัญหาต่างๆ ที่เกิดขึ้นกับคน 1 คน ถ้าแก้ปัญหานั้นได้สำเร็จ/นำมาบอกกล่าวกัน ก็จะเป็นประโยชน์กับอีกหลายคนเลยนะครับ [emo01] [emo34]

microsoft

ไม่ได้เจอท่าน Agency นานเลย คิดถึงท่านเหมือนกันนะครับ

[emo38]

fantasy ಠ-ಠ

Firefox with Tor browser ตัวนี้เคยเล่นมาเหมือนกันน่ะท่าน แต่นานแล้ว [emo10]
เคยเจอปัญหาแบบที่ท่านเจอมาเหมือนกัน
แต่ตอนนั้นยังไม่รู้จัก Varietypc และก็นึกไม่ออกว่าจะไปตั้งกระทู้ถามใครดี
ก็เลยเล่นเอง มั่วเอง จนใช้งานได้
ซึ่งวิธีแก้ไขที่มั่วเอง ก็คือ แตกไฟล์ FF ออกมาให้หมด
จากนั้นก็แก้ไข config ใส่ add-on, plugin เข้าไปเอง โดยไม่ได้ทำการติดตั้ง (เพราะติดตั้งแล้วใช้ไม่ได้)

Go Up

แหล่งรวมความรู้ Computer Articles